# Note: this file was auto-generated by Module::Build::Compat version 0.3800
require 5.006;
use ExtUtils::MakeMaker;
WriteMakefile
(
  'NAME' => 'Lingua::Strfname',
  'VERSION_FROM' => 'lib/Lingua/Strfname.pm',
  'PREREQ_PM' => {
                   'Module::Build' => '0.2701',
                   'Test::More' => '0.17'
                 },
  'INSTALLDIRS' => 'site',
  'EXE_FILES' => [],
  'PL_FILES' => {}
)
;